app:
  address: 0x6000
  size: 0x7c000
s1:
  address: 0x82000
  orig_span: &id004
  - s1_image
  size: 0x7c000
  span: *id004
s1_image:
  address: 0x82000
  size: 0x7c000
settings_storage:
  address: 0xfe000
  size: 0x2000
